<?xml version='1.0'?>
<sc_persnav>
	<NAV TYPE="bcat" NAME="News" />
	<NAV TYPE="scstk" NAME="Portfolio" />
	<NAV TYPE="bwtr" NAME="Weather" />
	<NAV TYPE="bcat.score" NAME="Sports Scores" />
	<NAV TYPE="bcat.horo" NAME="Horoscopes" />
</sc_persnav>
